


* html ul.dropdown li {
 height: 1px;
}

ul.dropdown ul li,
ul.dropdown-vertical {
 margin-left: -16px;
 mar\gin-left: 0;
}

ul.dropdown ul,
ul.dropdown li:hover ul ul,
ul.dropdown li:hover ul ul ul,
ul.dropdown li:hover ul ul ul ul,
ul.dropdown li:hover ul ul ul ul ul {
 visibility: hidden;
}

ul.dropdown li:hover ul,
ul.dropdown ul li:hover ul,
ul.dropdown ul ul li:hover ul,
ul.dropdown ul ul ul li:hover ul,
ul.dropdown ul ul ul ul li:hover ul {
 visibility: visible;
}

ul.dropdown ul ul ul ul ul ul {
 visibility: hidden !important;
}




ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float:  right;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


ul.dropdown {
	font: 14px Arial, sans-serif;
	text-align: left;
}

	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width:  1px 0px 1px 1px;
	 border-color: #999999;
	 background-color: #FFFFFF;
	 color: #000000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #CCCCCC;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
